## omlib-objectstab-1.1-dev 20140730

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ObjectStab 1.1 Dev" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
