## omlib-objectstab-1.1-dev 20140730-162300~git~master

=== debian/changelog ===
omlib-objectstab-1.1-dev (20140730-162300~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200
