=== debian/control ===
Source: omlib-objectstab-1.1-dev
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-objectstab-1.1-dev
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ObjectStab 1.1 Dev is a Modelica library
 ObjectStab 1.1 Dev is a Modelica library
